/* gestent.css mise en page globale 
 * NATURE et BIO ( vient de corrihons.fr )
 * */

body {
margin: 1px;
padding: 2px;
background: #ADADAD ;
color: white;
font-size: 13px;
font-family: Verdana, Helvetica,sans-serif,Arial, "Bitstream Vera Sans", Verdana,serif ;
}

td { background-color: lavender;
     font-size: 11px;
     color: black ; }

td#cla1  { background-color: cyan;
           font-size: 15px;
           }

td#vide { background-color: silver;
        font-size: 8px;
        color: silver ;
         }

td#planning { background-color: silver;
        font-size: 8px;
        width: 20px;
        color: silver ;
         }
p#titre { position: absolute;
	top: 80px;
	color: green;
	font-size: 10px;
	width: 250px; 
}



/* Cadre general */
#main {
	margin: 5px;
	margin-top:3px;
	text-align: center;
	background: #FFFFFF;
      }

/* cadre dans lequel se trouve les donnees */
#contenu {
	font-size: 90%;
	line-height: 1.4em;
	width: 1000px;
	/* border: 1px solid #00008B; */
	border: 2px solid green;
	text-align: left ;
	margin: auto;
	padding: 0.5em;
      }

/* lib/JP_entete */
/* titre principal */
div#ent1 { margin: 3px 0 0 0px;
	  /* background:#935959; */
	  background:#BD8D46;
	  height: 43px;
	  border: 1px solid black;
          color: ivory;
	  width: 997px;
	  }

div#ent1 p { position: absolute;
             font-size: 18px;
	     margin: 3.5px 0 0 0 ;
	     padding: 12px 0 0 25px;
             font-weight: bold;
	     color: ivory;
	     width: 500px; 
	}

div#ent1-1 p { position: absolute;
             font-size: 18px;
	     margin: 3.5px 0 0 0 ;
	     padding: 12px 0 0 625px;
             font-weight: bold;
	     color: black;
	}

/* 2eme barre titre */
div#ent2 { margin: 2px 0 0 0px;
           padding: 15px 0 0 26px;
	  background:#c4fcca;
	  font-size: 18px;
          font-weight: bold;
	  height: 31px;
	  border: 1px solid green;
          color: green;
	  width: 971px;
	  }

div#ent2 p { 
	font-size: 13px;
	padding: 5px 0 0 600px;
        font-weight: bold;
	color: cyan;
}

div#ent2-1 p { position: absolute;
               top: 80px;
             font-size: 18px;
	     padding: 0 0 0 600px;
             font-weight: bold;
	     color: black;
}

div#ent2 h2 {
	margin: 4px 0 0 0;
	font-size: 17px;
	padding: 12px 0 0 30px;
        font-weight: bold;
	color: cyan;
}

div#cpte h3 {
	margin: 4px 0 0 0;
	font-size: 17px;
	padding: 11px 0 0 25px;
        font-weight: bold;
	background:#d1f0af;
	height: 35px;
	width: 975px; 
}

/* ------------------- */
div#menug { font-family: sans-serif; 
	    background-color: ivory;
	    font-size: 1.00em; 
	    border-color: green; 
	    border-width: 0.05em; 
	    border-style: 0.05em; 
	    border-size: 0.05em; 
}

#menug td { color: lavender ; text-decoration: none }
#menug a:focus { color: orange }


/* entête */
#header { margin:0 0 0 0 ;
	  height: 180px;
	  background: #935959 url(/Bandeau_jpci_1000_180.jpg) top left no-repeat;
}

#header img { margin: 0;
	      float: right;
	margin: 5px 5px 0 0;
}
#header h5 {
	text-indent: -5000px;
	margin:0;
	line-height: 0;
}
#header p {
	margin: 85px 0 0 200px;
	font-weight: bold;
	color: ivory;
	font-size: 1.1em;
}

#header h1 {
	margin: 0 0 0 20px;
	font-weight: bold;
	color: ivory;
	font-size: 2.5em;
}

#header table {
	font-family: sans-serif;
	font-size: 0.85em;
}


/* menu vertical */
#menu { background-color: ivory;
}

div#menu table { background-color: green;
              width: 1000px;
          }

#menu table { background-color: green;
              width: 1000px;
          }

#menu tr { background-color: lavender;
          }

div#menu td { text-decoration: none;
	   font-size: 12px;
           width: 333px;
           color: brown;
}
#menu td a:hover {
	margin:0 ;
	text-decoration: none;
	font-size:100%;
	font-weight: bold;
	background-color: ivory;
        color: green;
	}



/* ------------------------------- */

#facture .vide td {  background: silver;
                     font-size: 25px;
                     color: gray;
                    }

/* Cadre general */
#facture_main { margin: 5px;
                margin-top:3px;
                text-align: center;
                background: #FFFFFF;
      }

/* cadre dans lequel se trouve les donnees */
#facture_contenu { font-size: 90%;
                   line-height: 1.4em;
                   width: 980px;
                   /* border: 1px solid #00008B; */
                   border: 2px solid green;
                   text-align: left ;
                   font-size: 13px;
                   font-family: sans-serif,serif, Helvetica, Arial, "Bitstream Vera Sans", Verdana;
                   margin: auto;
                   padding: 0.5em;
      }

      /* classe : .button   */
input#toto.button { background:url('/images2/Ok.png'); 
	  width: 55; 
	  height: 135;
	  border:15px solid #FFF; 
	  /* Application d'une fine bordure autour du bouton, de 1px, et de couleur blanche*/
      }



      /* ------ */
    
#menuDeroulant
{
	/* background: #6A6458 url(/images/site/fond_996.jpg) no-repeat; */
	position: relative;
	width: 998px;
	/* background: url(/images/site/index_01_1000.jpg) no-repeat left; */
	background: silver; no-repeat left;
    	background-position: 100% !important;

	height: 160px;
	list-style-type: none;
        font: 13px helvetica, arial, verdana, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	left: 0;
}
#menuDeroulant li
{
        float: left;
	width: 332px;
	left: 0;
	margin: 0;
	padding: 0;
	border: 1;
}
#menuDeroulant li a:link, #menuDeroulant li a:visited
{
	display: block;
	height: 12%;
	color: #FFF;
	background: #3B4E77;
	margin: 0;
	padding: 6px 10px;
	border-right: 1px solid #fff;
	text-decoration: none;
}
#menuDeroulant li a:hover { background-color: #F2462E; }
#menuDeroulant li a:active { background-color: #5F879D; }

#menuDeroulant .sousMenu
{
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
}
#menuDeroulant .sousMenu li
{
	float: none;
	margin: 0;
	padding: 4;
	border: 8;
	width: 330px;
	border-top: 1px solid transparent;
	border-right: 1px solid transparent;
}
#menuDeroulant .sousMenu li a:link, #menuDeroulant .sousMenu li a:visited
{
	display: block;
	color: #FFF;
	margin: 0;
	border: 0;
	font-weight: bold;
	text-decoration: none;
	background: transparent url("/images/site/fondTR.png") repeat;
}
#menuDeroulant .sousMenu li a:hover
{
	background-image: none;
	background-color: #F2462E;
}

#menuDeroulant li:hover > .sousMenu { display: block; }
